aboutsummaryrefslogtreecommitdiff
path: root/apps/xwininfo/autogen.sh
diff options
context:
space:
mode:
authormarha <marha@users.sourceforge.net>2009-11-06 16:19:08 +0000
committermarha <marha@users.sourceforge.net>2009-11-06 16:19:08 +0000
commit0032f9b66d63a4b1c5222edb8603fb60da379fb0 (patch)
tree1b13bd935f607da87239a5a85e78f7940996dd84 /apps/xwininfo/autogen.sh
parentfa6c428cc762a412544f98f3514dd05158b1cf9b (diff)
downloadvcxsrv-0032f9b66d63a4b1c5222edb8603fb60da379fb0.tar.gz
vcxsrv-0032f9b66d63a4b1c5222edb8603fb60da379fb0.tar.bz2
vcxsrv-0032f9b66d63a4b1c5222edb8603fb60da379fb0.zip
Added xwininfo-1.0.5
Diffstat (limited to 'apps/xwininfo/autogen.sh')
-rw-r--r--apps/xwininfo/autogen.sh13
1 files changed, 13 insertions, 0 deletions
diff --git a/apps/xwininfo/autogen.sh b/apps/xwininfo/autogen.sh
new file mode 100644
index 000000000..e81f98910
--- /dev/null
+++ b/apps/xwininfo/autogen.sh
@@ -0,0 +1,13 @@
+#! /bin/sh
+
+srcdir=`dirname $0`
+test -z "$srcdir" && srcdir=.
+
+ORIGDIR=`pwd`
+cd $srcdir
+
+autoreconf -v --install || exit 1
+cd $ORIGDIR || exit $?
+
+$srcdir/configure --enable-maintainer-mode "$@"
+